package com.ruoyi.web.modules.order.vo;

/**
 * C 端提交售后结果
 */
public class OrderAftersaleSubmitResultVO
{
    private Long aftersaleId;

    private String aftersaleNo;

    public Long getAftersaleId()
    {
        return aftersaleId;
    }

    public void setAftersaleId(Long aftersaleId)
    {
        this.aftersaleId = aftersaleId;
    }

    public String getAftersaleNo()
    {
        return aftersaleNo;
    }

    public void setAftersaleNo(String aftersaleNo)
    {
        this.aftersaleNo = aftersaleNo;
    }
}
